Subject: Re: Chic Wigs LLC Poster Sets
From: "LLPS -Michael B" <[email-masked]>
To: "Ann Gothreau" <[email-masked]>
Date: Mon, 5 Mar 2012 11:39:22 -0500

Hello Ann.
I believe these have been mailed to the locations as well but I will email them to you individually today.  You should receive 17 separate invoices.  Let me know if you do not receive any of them.
Thank you,
Michael B
LLPS

From: Ann Gothreau 
Sent: Monday, March 05, 2012 10:44 AM
To: [email-masked] 
Subject: Chic Wigs LLC Poster Sets

Good Morning Mike,

I have not received invoices for the 2012 poster sets that I had you send out.  I did receive the order confirmation but not invoices.  If you could by chance email them to me so I can get a cheque out this week for you.

Thankyou

Ann